Support » Plugins and Hacks » Visual Form Builder » JQuery/theme conflict

JQuery/theme conflict

  • Using VFB Version 2.7.1 the vfb shortcode doesn’t generate a form on this site unless I revert to the 2012 theme.
    Certain aspects of the theme require I have jQuery v1.8.3, 1.7.1 AND min-1.6.4 loaded (in that order). Removing any of those breaks something else on the site. I’m aware of jQ no-conflict but not how to use it properly.
    Is there anyway around this?


  • The topic ‘JQuery/theme conflict’ is closed to new replies.